
 #next_buy_slide, #next_creator_slide {

   position: absolute;
   right: 1em;
   top: 50%;
   z-index: 999;

 }

 #next_buy_slide .fa, #prev_buy_slide .fa, #next_creator_slide .fa, #prev_creator_slide .fa {

   font-size: 3em;
   color: #FFF;
   opacity: 0.6;
   cursor: pointer;
   -webkit-transition: all 0.2s ease-out 0s;
     -moz-transition: all 0.2s ease-out 0s;
     -ms-transition: all 0.2s ease-out 0s;
     -o-transition: all 0.2s ease-out 0s;
     transition: all 0.2s ease-out 0s;
 }

 #next_buy_slide .fa:hover, #prev_buy_slide .fa:hover, #next_creator_slide .fa:hover, #prev_creator_slide .fa:hover {

   opacity: 1;
 }

 #prev_buy_slide, #prev_creator_slide {

   position: absolute;
   left: 1em;
   top: 50%;
   z-index: 999;

 }

 @media all and (min-width: 93em) {
   #prev_buy_slide {
     left: 9%;
   }

   #next_buy_slide {
     right: 9%;
   }
 }



 #ubicacion_message {
     position: absolute;
     /* background-color: #FAE756; */
     padding: 30px 15px;
     text-align: center;
     left: 0;
     right: 0;
     top: 111px;
     margin: auto;
     width: 22em;
     height: 12em;
     z-index: 999999;
     -webkit-box-shadow: -1px 1px 67px 3px rgba(0,0,0,0.75);
     -moz-box-shadow: -1px 1px 67px 3px rgba(0,0,0,0.75);
     box-shadow: -1px 1px 67px 3px rgba(0,0,0,0.75);
     font-size: 0.9em;
     background-image: url(img/bg.jpg);
     background-repeat: repeat;
     border: 7px solid #443737;
 }

     @media (min-width: 768px) {

       #ubicacion_message {

         width:22em;
         height: 12em;
         font-size: 1em;
         top: 0;
         bottom: 0;
       }

     }

 #producto_added {

   position: fixed;
     /* background-color: #FAE756; */
     padding: 2em;
     text-align: center;
     margin: auto;
         width: 100%;
     height: 15em;
         max-width: 22em;
   top: 0; left: 0; bottom: 0; right: 0;
     z-index: 99999999;

 background-image: url('img/bg.jpg');
background-repeat: repeat;
-webkit-box-shadow: -4px -2px 15px -2px rgba(0,0,0,0.75);
-moz-box-shadow: -4px -2px 15px -2px rgba(0,0,0,0.75);
box-shadow: -4px -2px 15px -2px rgba(0,0,0,0.75);
text-align: center;
border: 7px solid #000;
display: none;
color: #FFF;
 }

 #producto_added p {

   font-size: 1.4em;
   margin-bottom: 5px;
   margin-top: 0px;
   color: #45372d;
   font-weight: bold;
 }

 #producto_added a {

   display: inline-block;
   text-decoration: none;
   color: #000;
   margin-top: 23px;
   cursor: pointer;
   padding: 5px;
   background-color: #000;
   color: #FFF;
   padding: 10px 20px;
   -webkit-transition: all 0.2s ease-out 0s;
     -moz-transition: all 0.2s ease-out 0s;
     -ms-transition: all 0.2s ease-out 0s;
     -o-transition: all 0.2s ease-out 0s;
     transition: all 0.2s ease-out 0s;
     border-radius: 0.5em;
 }

 #producto_added a:hover {

   background-color: #000;
 }
 #ubicacion_message p {

   font-size: 1.2em;
         margin-bottom: 5px;
     margin-top: 0px;
     color: #443737;
     font-weight: bold;
 }

 #ubicacion_message .second {

   font-size: 1em;
   margin-bottom: 34px;
 }

 #ubicacion_message a {

   display: block;
   text-decoration: none;
   margin-top: 23px;
   cursor: pointer;
   color: #443737;
   -webkit-transition: all 0.2s ease-out 0s;
     -moz-transition: all 0.2s ease-out 0s;
     -ms-transition: all 0.2s ease-out 0s;
     -o-transition: all 0.2s ease-out 0s;
     transition: all 0.2s ease-out 0s;
 }

 #ubicacion_message a:hover {

   opacity: 0.7;
 }

 #compras_overlay {

       position: absolute;
     width: 100%;
     height: 100%;
     background-color:rgba(0, 0, 0, 0.5);
     z-index: 99999;
 }

 .dominican_price {

   display: none;
 }

 .to_rd {

       cursor: pointer;
     color: #B3B3B3;
     font-size: 0.9em;
     -webkit-transition: all 0.2s ease-out 0s;
     -moz-transition: all 0.2s ease-out 0s;
     -ms-transition: all 0.2s ease-out 0s;
     -o-transition: all 0.2s ease-out 0s;
     transition: all 0.2s ease-out 0s;
 }

 .to_us {

       cursor: pointer;
     color: #B3B3B3;
     font-size: 0.9em;
     display: none;
     -webkit-transition: all 0.2s ease-out 0s;
     -moz-transition: all 0.2s ease-out 0s;
     -ms-transition: all 0.2s ease-out 0s;
     -o-transition: all 0.2s ease-out 0s;
     transition: all 0.2s ease-out 0s;
 }

 .to_us:hover, .to_rd:hover {

   opacity: 0.7;
 }

 .packs-compra {

   width: 100%;
   margin: 0 auto;
   padding-bottom: 45px;
   height: auto !important;
 }

 .idioma-selection {
   display: block;
   margin: 0 auto;
   border: none;
   font-size: 0.9em;
   outline: none;
   padding: 0 0.9em;
   background-color: rgba(255, 255, 255, 0.1);
   -webkit-appearance: none;
   -moz-appearance: none;
   -webkit-border-radius: 0.5em;
   color: #FFF;
   background-image: url(img/select-arrow-line.png);
   background-repeat: no-repeat;
   background-position: 94% 50%;
   height: 2em;
   width: 12em;
   background-size: 1.5em;
 }

 .wrongIdioma {
   background-color: rgba(255, 57, 57, 0.67);
 }

     @media(min-width: 1200px) {

       .packs-compra {

         width: 80%;
         padding-bottom: 0px;
       }
     }

 .pack {

   display: inline-block;
   width: 100%;
   text-align: center;
   margin-bottom: 20px;
 }

     @media(min-width: 768px) {

       .pack {

         width: 31.33%;
         margin-bottom: 0px;
       }
     }

 .inpack {

   width: 69%;
   margin: 0 auto;
   position: relative;
   padding-bottom: 3em;
 }

     @media(min-width: 1200px) {

       .inpack {

         width: 80%;
       }
     }

 .pack .image {

   height: 183px;
   width: 61%;
   background-size: contain;
   background-repeat: no-repeat;
   /*border-radius: 100px;*/
   margin: 0 auto 10px;
   width: 186px;
   background-position: center;
 }

 .pack select {

   outline: none;

 }

 .pack p {

   font-size: 0.9em;
   margin-top: 10px;
   margin-bottom: 20px;
   color: #DADADA;
 }

       /* @media (min-width: 100em) {

          .pack p {

             font-size: 1em;
           }
         } */

 .pack .name {
   font-size: 1.1em;
   color: #FFF;
   font-weight: bold;
   margin-top: 1em;
   margin-bottom: 0.3em;
 }

 .pack .price {

   color: #e9bf34;
   font-size: 1.3em;
 }

     @media (min-width: 1600px) {

       .pack .price {

         font-size: 1.3em;

       }
     }

 .pack .comprar_ahora {

   text-decoration: none;
   color: #000;
   margin-top: 10px;
   background-color: #FFF;
   padding: 1em 2em;
  border-radius: 0.5em;
  display: inline-block;
      font-size: 0.9em;
 }

 .pack .comprar_ahora .fa{
    margin-right: 0.4em;
 }

 .pack a:hover {

   opacity: 0.8;
 }

 .not-available{
   text-decoration: none;
   color: #000;
   margin-top: 10px;
   background-color: #FFF;
   padding: 1em 2em;
  border-radius: 0.5em;
  display: inline-block;
      font-size: 0.9em;
 }

 .pack img {

   width: 165px;
 }

       @media (min-width: 1600px) {

          .pack img {

             width: 200px;
           }
         }

 .mensaje_location {

   background-color: #FFF;
     padding: 0px 10px 8px;
     position: absolute;
     margin-top: -60px;
     width: 100%;
     opacity: 0.95;
     display: none;
 }

 .mensaje_location a {

   margin-bottom: 5px;
   display: block;
 }

 .close_location {

   position: absolute;
       right: -14px;
     top: -16px;
   cursor: pointer;
 }

 .close_location .fa {

   font-size: 1.5em;
   cursor: pointer;
 }

 .comprar_ahora {

   cursor: pointer;
 }
 #comprarslide .mensaje {

     width: 100%;
     font-size: 0.8em;
    padding: 2em 1em;
     margin: 0% auto 0;
     bottom: 30px;
   }

     @media (min-width: 868px) {

       #comprarslide .mensaje {

         width: 100%;
         font-size: 0.8em;
         margin:0 auto;
       }
     }


     @media (min-width: 1024px) {

       #comprarslide .mensaje {

         width: 100%;
         font-size: 1em;
         margin: 0 auto;
       }
     }

 #comprarslide .mensaje p {

   margin: 0;
   text-align: center;
   color: #CAC7C7;
 }

#comprarslide {
      position: relative;
      background-color: #000;
    color: #FFF;
    /* background-image: url(img/bg-brown.jpg);
    background-repeat: repeat; */
}

#comprarslide .inwrap {
  width: 92%;
  max-width: 80em;
  margin:0 auto;
}

#comprarslide .main-title {
  font-size: 1.5em;
margin-bottom: 35px;
text-align: center;
}
#comprarslide .main-title .line1 {
    width: 38px;
    height: 2px;
    background-color: #FFF;
    display: block;
    margin: 4px auto;
}
#comprarslide .main-title .line2 {
    width: 48px;
    height: 2px;
    background-color: #FFF;
    display: block;
    margin: 4px auto;
}

@media all and (min-width: 57.5em) {

  #comprarslide .main-title {
    background-size: 21em;
  }
}

.compra_content {
  clear: both;
  padding: 5em 0 2em;
}

#article-content .main-title {
  margin: 1em 0 2em !important;
}

#main-header ul li a {
  padding: 1em 0.4em;
}

@media (min-width: 61em) {
  #main-header ul li a {
      padding: 1em 1em;
  }
}

#main-header ul li:nth-child(even) a {
  color: #a07e7b;
}


.view-cart {
  text-align: center;
  margin-bottom: 4em;
}

.view-cart a {
  padding: 1em;
  color: #FFF;
  font-size: 1.2em;
  font-style: italic;
}

#cuentoGallery .imagen {
    float: left;
    height: 4em;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px;
}

        @media all and (min-width: 929px) {
            #cuentoGallery .imagen {
                height: 4em;
            }
        }

#cuento .portada {
  margin-bottom: 0.5em;
}

#cuento .portada img {
  height: auto;
  width: 100%;
}

#cuento .imagecol .info .text {
    height: auto;
}

#cuento .imagecol .image {
  height: auto !important;
  max-width: 25em;
    margin: 0 auto 2em;
}

#cuento .info .text {
      font-size: 0.95em;
}

#cuento .look-inside {
  font-size: 0.9em;
margin: 1em 0 0.5em;
    color: #dd5e86;
}

.listen-audiobook {
  background-color: #dd5e86;
    color: #FFF;
    padding: 0.7em 2em;
    font-size: 1.2em;
    display: inline-block;
    -webkit-transition: all 0.3s ease-out 0.1s;
    -moz-transition: all 0.3s ease-out 0.1s;
    -ms-transition: all 0.3s ease-out 0.1s;
    -o-transition: all 0.3s ease-out 0.1s;
    transition: all 0.3s ease-out 0.1s;
    outline: none;
    cursor: pointer;
    border:none;
}

.listen-audiobook:hover{
  background-color: #47372f;
}





.playbutton {

  width: 10em;
  height: 9em;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-animation: glowing 3500ms infinite;
  -moz-animation: glowing 3500ms infinite;
  -o-animation: glowing 3500ms infinite;
  animation: glowing 3500ms infinite;
      top: 28%;

    }

  .playbutton .fa {

    position: relative;
    width: 100%;
    height: 100%;
    font-size: 9em;
    color: #FFF;
  }

         @media (min-width: 35.5em) {

            .playbutton  {
                top: 39%;
            }
        }

        @media (min-width: 51em) {

           .playbutton  {
               top: 37%;
           }

           .playbutton .fa {
             font-size: 12em;
           }
       }


@-webkit-keyframes glowing {
  0% { opacity: 1; }
  80% { opacity: 0;}
  100% { opacity: 1; }
}

@-moz-keyframes glowing {
  0% { opacity: 1; }
  80% { opacity: 0;}
  100% { opacity: 1; }
}

@-o-keyframes glowing {
  0% { opacity: 1; }
  80% { opacity: 0;}
  100% { opacity: 1; }
}

@keyframes glowing {
  0% { opacity: 1; }
  80% { opacity: 0;}
  100% { opacity: 1; }
}

.playbutton:hover {
    -webkit-animation: animation 1s  16 ease;
    -webkit-animation-play-state: paused;
    -moz-animation: animation 1s  16 ease;
    -moz-animation-play-state: paused;
    -o-animation: animation 1s  16 ease;
    -o-animation-play-state: paused;
    animation: animation 1s  16 ease;
    animation-play-state: paused;
}


.playbutton .fa:hover {

    color:#FFF;
}

.playbutton .fa:before {


  left: 0px;
  top: 0px;
  bottom: 0px;
  right: 0;
  opacity: 0.7;
  cursor: pointer;

}

#inicio .mensaje {

  font-size: 0.8em;
  text-align: center;
  width: 100%;
  margin-top: 1em;
  -webkit-transition: all 0.3s ease-out 0.1s;
  -moz-transition: all 0.3s ease-out 0.1s;
  -ms-transition: all 0.3s ease-out 0.1s;
  -o-transition: all 0.3s ease-out 0.1s;
  transition: all 0.3s ease-out 0.1s;
}

#inicio .playbutton:hover .mensaje {
  opacity: 1;
}

@media (min-width: 35.5em) {

   #inicio .mensaje  {
     font-size: 1em;
       margin-top: 2em;
   }
}

@media (min-width: 64em) {

   #inicio .mensaje  {
     opacity: 0;
   }
}


#inicio .mensaje span {
  padding: 0.5em 2em;
  background-color: #ffffffd1;
  color: #d65e86;
  font-weight: bold;
  border-radius: 0.5em;
}

#inicio .mensajeon {

  opacity: 1;
}

#inicio .mensajeoff {

  opacity: 0;

}
/* ==========================================================================
   WOOCOMMERCES EDITS FOR TUNTUN  */


.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 0.6em 1em;
}

.woocommerce img, .woocommerce-page img {
  height: auto!important;
max-width: 3em !important;
}

.woocommerce-info {
  border-top-color: #0091be;
}

.woocommerce-info a{
  color: #0091be;
}

.woocommerce-info::before {
    color: #0091be;
}

#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal {
  color: #0091be;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #0091be;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
  background-color: #6b3d22
}

.woocommerce-cart-form__cart-item a {
  color: #0091be;
}

.woocommerce-MyAccount-navigation li {
  padding: 1em 2em;
}

.woocommerce-MyAccount-navigation li a {
  color: #0091be;
}

.woocommerce-MyAccount-navigation {
    text-align: center;
        margin-bottom: 2em;
}

.woocommerce-MyAccount-content {

}

@media all and (min-width: 42em) {
  .woocommerce-MyAccount-navigation {
      text-align: left;
      width: 25%;
      float: left;
          margin-bottom: 0em;
  }

  .woocommerce-MyAccount-content {
    width: 75%;
  float: right;
  }
}

.woocommerce-MyAccount-content a {

    color: #0091be;
}

.woocommerce-shipping-destination {
  display: none;
}

.woocommerce-shipping-calculator {
  display: none;
}

.woocommerce-checkout-review-order-table {
  margin-top: 2em !important;
}

.woocommerce-checkout-payment {
  margin-top: 2em !important;
}

#billing_state_field, #billing_country_field {
    max-width: 43em;
    display: block !important;
}

.cart-collaterals .woocommerce-shipping-totals, .cart-collaterals .order-total {
  display: none;
}
